Subject: [CCAMP] Last Call: <draft-ietf-ccamp-lsp-hierarchy-bis-08.txt> (Procedures for Dynamically Signaled Hierarchical Label Switched Paths) to Proposed Standard

From: The IESG <[email-masked]>
Date: Thu, 02 Sep 2010 07:20:19 -0700

The IESG has received a request from the Common Control and Measurement
Plane WG (ccamp) to consider the following document:
- 'Procedures for Dynamically Signaled Hierarchical Label Switched Paths'
  <draft-ietf-ccamp-lsp-hierarchy-bis-08.txt> as a Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action. Please send substantive comments to the
[email-masked] mailing lists by 2010-09-16. Exceptionally, comments may be
sent to [email-masked] instead. In either case, please retain the
beginning of the Subject line to allow automated sorting.

The file can be obtained via
https://datatracker.ietf.org/doc/draft-ietf-ccamp-lsp-hierarchy-bis/

IESG discussion can be tracked via
https://datatracker.ietf.org/doc/draft-ietf-ccamp-lsp-hierarchy-bis/

No IPR declarations were found that appear related to this I-D.